REPO(1)

NAME
repo - repo info - manual page for repo info

SYNOPSIS
repo info [-dl] [-o [-c]] [<project>...]

DESCRIPTION
Summary

Get info on the manifest branch, current branch or unmerged branches

OPTIONS

-h, --help
    show this help message and exit

-d, --diff
    show full info and commit diff including remote branches

-o, --overview
    show overview of all local commits

-c, --current-branch
    consider only checked out branches

--no-current-branch
    consider all local branches

-l, --local-only
    disable all remote operations

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help info` to view the detailed manual.